/*--------------------------------------------------------*\
    box-banner
\*--------------------------------------------------------*/

#box-banner {
    padding-top: 70px;
    padding-bottom: 20px;
    background-color: #666666 !important;
}

#box-banner .content {
    padding: 0;
    max-width: 1300px;
    margin: auto;
    width: 100%;
    padding-left: 10px;
    padding-right: 10px;
}

#box-banner .image,
#box-banner .description {
    max-width: 500px;
    margin: auto;
}

#box-banner .innerTitle {
    padding-bottom: 15px;
    font-weight: 800;
    padding-left: 5px;
    padding-right: 5px;
    font-size: 38px;
    color: #fff;
    text-shadow: 2px 2px #383838;
}

#box-banner .innerTitle::after {
    content: none;
}

#box-banner .subtitle {
    padding-left: 5px;
    padding-right: 5px;
    font-size: 24px;
    margin-bottom: 35px;
    color: #fff;
}

#box-banner ul {
    width: 100%;
    margin: 0;
}

#box-banner .flickity-prev-next-button {
    display: none;
}

#box-banner ul li {
    display: inline-block;
    width: 33%;
    padding-bottom: 50px;
}

#box-banner li .image {
    position: relative;
}

#box-banner li .image img {
    border-radius: 100%;
    border: 1px dotted #ffffff;
    padding: 8px;
}

#box-banner li .image span {
    position: absolute;
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
    line-height: 80px;
    color: #fff;
    font-size: 48px;
    font-weight: 600;
    text-shadow: 2px 2px #383838;
}

#box-banner li .description {
    text-align: left;
    margin-top: 20px;
}

#box-banner li .description .title {
    color: #fff;
    font-size: 27px;
    font-weight: bold;
    text-transform: uppercase;
    min-height: 50px;
    letter-spacing: 1px;
}

#box-banner li .description .title span {
    font-weight: 300;
    font-size: 36px;
    margin-right: 15px;
    display: none;
}

#box-banner li .description .title>div {
    float: left;
}

#box-banner li .description .text {
    color: #fff;
    font-size: 18px;
    line-height: 24px;
    text-align: justify;
    padding-left: 10px;
    padding-right: 10px;
    min-height: 110px;
}

#box-banner li .description .cornerButton {
    background-color: transparent;
    margin-top: 20px;
}

#box-banner li .description .cornerButton a {
    color: #fff;
}

#box-banner li .description .cornerButton:hover {
    color: #252525;
}


/*--------------------------------------------------------*\
    order
\*--------------------------------------------------------*/

.order_wrapper {
    background-color: #ebedee;
    background-image: url('../images/rounded-pointer.svg');
    background-position: 82% 0;
    background-repeat: no-repeat;
    background-size: 70px auto;
    border-radius: 3px;
    margin: 90px auto 40px auto;
    max-width: 1100px;
    width: 100%;
    box-shadow: 0px 29px 24px -25px rgba(0, 0, 0, .2);
}

#order {
    padding-top: 25px;
}

#order>.content {
    padding: 50px 0 60px 0;
    text-align: center;
}

#order>.content .text {
    max-width: 400px;
    width: 100%;
    margin: auto;
    font-weight: bold;
    margin-bottom: 30px;
}

#order .content .center {
    max-width: 800px;
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

#order iframe {
    height: 600px;
    width: 100%;
    background: white;
    border: 3px dashed #3a926c;
    padding-top: 20px;
}

#order #order_frame {
    /*
    padding: 15px;
    height: 1373737px;
    width: 100%;
    background: white;
    border: 3px dashed #3a926c;
    max-height: 300px;
    margin-bottom: 40px;*/
}

#order #countdown .container .content .text,
#order #countdown .container .content .countdown {
    color: #222;
}


/*--------------------------------------------------------*\
    footer
\*--------------------------------------------------------*/

#footer {
    position: relative;
    color: white;
    font-size: 15px;
    text-align: center;
    width: 100%;
    padding-top: 35px;
    padding-bottom: 30px;
    background-color: #121212;
    margin-top: -5px;
}

#footer .footer-logo {
    margin-bottom: 30px;
}

#footer .footer-logo img {
    max-width: 160px;
}

#footer .description {
    font-weight: 300;
    letter-spacing: 1px;
}

#footer a {
    display: block;
    margin-top: 2px;
    margin-bottom: 5px;
}

#footer a i {
    margin-right: 5px;
}

#footer a,
#footer a i {
    height: 18px;
    line-height: 18px;
    color: #fff;
}


/*--------------------------------------------------------*\
    secureShopping
\*--------------------------------------------------------*/

#secureShopping {
    padding-top: 60px;
    padding-bottom: 50px;
}

#secureShopping .content {
    text-align: left;
    margin: auto;
}

#secureShopping .content>* {
    max-width: 750px;
    width: 100%;
    margin: auto;
}

#secureShopping .title,
#secureShopping .subtitle {
    text-align: center;
    color: #222;
}

#secureShopping .subtitle {
    font-size: 19px;
}

#secureShopping ul {
    list-style: none;
    margin-top: 30px;
}

#secureShopping ul li {
    margin: 0;
    padding-bottom: 10px;
}

#secureShopping ul li img {
    width: 120px;
    height: 120px;
    padding: 0;
    margin-right: 15px;
    float: left;
}


/*--------------------------------------------------------*\
    slider
\*--------------------------------------------------------*/

#slider {
    background-color: #efefef !important;
}

#slider .content {
    margin: auto;
}

#slider .content>* {
    padding: 0;
}

#slider .carousel-cell {
    width: 100%;
}

#slider .carousel-cell img {
    width: 100%;
}

#slider .text .innerTitle {
    font-family: 'Product Sans';
    margin-left: -5px;
    line-height: 36px;
    font-size: 35px;
    padding-bottom: 20px;
    text-align: left;
    text-shadow: none;
}

#slider .text .innerTitle i {
    margin-right: 5px;
}

#slider .text ul {
    margin-top: 15px;
    margin-bottom: 15px;
}

#slider .text .title {
    font-size: 18px;
    text-align: justify;
    line-height: 28px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 25px;
    padding-bottom: 25px;
    text-shadow: 0px 0px 10px rgb(255 255 255);
}

#slider .text>* {
    max-width: 600px;
    font-family: "Open Sans";
}

#slider .cornerButton {
    background-color: #FFA500;
}

#slider .cornerButton:hover {
    color: #222;
}